Hierarchy Exploit Pack

A new pack has emerged called Hierarchy Exploit Pack. Looks a lot like Eleonore but its exploits are different:

CVE-2006-0003
CVE-2009-0927
CVE-2010-0094
CVE-2010-0188
CVE-2010-0806
CVE-2010-0840
CVE-2010-1297
CVE-2010-1885
CVE-2011-0611
JavaSignedApplet

Here are some panel shots:

This entry was posted in Exploit Packs and tagged , , . Bookmark the permalink.

4 Responses to Hierarchy Exploit Pack

  1. Xylitol says:

    It’s confirmed ripped on Eleonore.
    look the install.php
    “Hierarchy Exploit Pack Installing…
    Installation Eleonore Exp is finished. Please delete install.php”
    Just epic.

  2. 0xirq says:

    great Blog My dear Friend

    r’ly useful topic’s

    btw! can i get a download link for this xploitpack

    pentester interest 🙂

  3. John Langley says:

    What forums do you frequent to find these exploit packs? Can you share links?

  4. Danil says:

    how 2 download ?

Leave a Reply